Skip to main content
Scheduler Maintenance

Acknowledge scheduler maintenance events

This method requires SchedulerMaintenance:Acknowledge permission to be associated with the role.

POST
/gb/scheduler-maintenance/acknowledge
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
Audit-User-Idstringheader

(Optional) User Id to use for audit purposes. This header requires the Audit:UserIdOverride permission to be associated with your role.

Maximum string length: 5
Pattern: ^[1-9]{1}[0-9]*$

Body

application/x-www-form-urlencoded
scheduler_maintenance_idsstring[]required

Scheduler Maintenance Ids

Scheduler maintenance events acknowledged successfully